@media (min-width: 769px){
	.search-img{
	    width: 150px;
	    height: 100%;
	    float: left;
	    margin-right: 15px;
	    position: relative;
	}

	.search-content{
		display: table;
		width: 100%;
	}

	.search-desktop-no-padding-left{
		padding-left: 0px !important;
	}

	.search-result-content{
	    float: left;
	    width: 100%;
	    border-top: #ddd solid 1px;
	    margin-top: 15px;
	    padding-top: 3px;
	}

	.search-border-left{
	    
	}

	.custom-search-box{
		width: 60%;
    	margin: 30px auto;
	}

	.busqueda-personalizada{
	    margin: 0px;
	    font-size: 14px;
	    margin-bottom: 15px;
	    padding: 10px 0px;
	    color: #000;
	    border-bottom: #ddd solid 1px;
	    font-weight: 700;
	    text-transform: uppercase;
	}

	.personalizada-search-text{
		width: 100%;
	    border: #ddd solid 1px;
	    padding: 16px 20px;
	    border-radius: 2px;
	    margin-bottom: 15px;
	    color: #000;
	    font-size: 15px;
	}

	.search-category-dropdown{
	    width: 100%;
	    padding: 3px 5px;
	    border: #ddd solid 1px;
	    font-size: 14px;
	    margin-bottom: 15px;
	}

	.personalizada-submit{
		background: #bf161b;
	    border: none;
	    color: #fff;
	    padding: 10px;
	    width: 100%;
	    text-transform: uppercase;
	}

	.personalizada-submit:hover{
		background: #000;
		color: #fff;
	}

	.search-no-padding-left{
		padding-left: 0px !important;
	}

	.search-box-result{
	    padding-left: 15px;
	    margin-bottom: 15px;
	    padding-bottom: 15px;
	    border-bottom: #ddd solid 1px;
	}

	.search-box-result:hover .search-play-icon{
		opacity: 1;
	}

	#pagination-box{
	    margin-bottom: 50px;
	    display: table;
	    width: 100%;
	    text-align: center;
	}

	.search-link{
		display: table;
	    color: #000;
	    font-size: 24px;
	    line-height: 1.1;
	    margin-bottom: 2px;
	    font-weight: 600;
	    font-family: 'Source Sans Pro', sans-serif;
	}

	.search-resumen{
		font-size: 14px;
	    display: table;
	    line-height: 1.3;
	    margin-top: 10px;
	    font-weight: 300;
	}

	.search-post-properties{
	    padding-top: 5px;
	}

	.search-play-icon{
	    margin-left: -30px;
	}
}

@media (max-width: 768px){
	.search-result-content{
	    float: left;
	    width: 100%;
	    border-top: #ddd solid 1px;
	    margin-top: 15px;
	    padding-top: 3px;
	}

	.search-img{
		width: 150px;
		float: left;
		margin-right: 15px;
	}

	.search-content{
		display: table;
		width: 100%;
	}

	.search-desktop-no-padding-left{
		padding-left: 0px;
	}

	.search-mobile-no-padding-left{
		
	}

	.search-border-left{
	    border-left: #ddd solid 1px;
        padding-top: 15px;
	}

	.busqueda-personalizada{
	    margin: 0px;
	    font-size: 16px;
	    font-family: 'Roboto', sans-serif;
	    margin-bottom: 15px;
	    padding: 8px;
	    color: #184b91;
	    border-bottom: #ddd solid 1px;
	    text-align: center;
	}

	.personalizada-search-text{
	    width: 100%;
	    border: #ddd solid 1px;
	    padding: 5px 10px;
	    border-radius: 2px;
	    margin-bottom: 15px;
	    background: #f1f1f1;
	    color: #000;
	    font-size: 15px;
	}

	.search-category-dropdown{
	    width: 100%;
	    padding: 3px 5px;
	    border: #ddd solid 1px;
	    font-size: 14px;
	    margin-bottom: 15px;
	}

	.personalizada-submit{
		background: #184b91;
	    border: none;
	    color: #fff;
	    padding: 5px 10px;
	    border-radius: 3px;
	    width: 100%;
	    text-transform: uppercase;
	}

	.personalizada-submit:hover{
		background: #333;
		color: #fff;
	}

	.search-no-padding-left{
		padding-left: 0px !important;
	}

	.search-box-result{
	    padding-left: 15px;
	    margin-bottom: 15px;
	    padding-bottom: 15px;
	    border-bottom: #ddd solid 1px;
	}

	#pagination-box{
	    margin-bottom: 20px;
	    margin-top: 10px;
	}

	.search-link{
	    display: table;
	    color: #000;
	    font-size: 14px;
	    line-height: 16px;
	    margin-top: 10px;
	    font-weight: bold;
	}

	.search-resumen{
	    font-size: 12px;
	    display: table;
	    line-height: 14px;
	    margin-top: 10px;
	}

	.search-post-properties{
		padding-top: 15px;
	    font-size: 12px;
	    border-top: #ddd solid 1px;
	    margin-top: 15px;
	}
}

.found-count-search{
    margin-bottom: 15px;
    border-bottom: #ddd solid 5px;
    padding-bottom: 15px;
    margin-top: 0px;
    font-size: 16px;
    font-family: 'Play', sans-serif;
    text-align: center;
}